Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-21489

Warn users who are using a sub-optimal browser

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.0
    • Fix Version/s: 2.0
    • Component/s: Accessibility
    • Labels:
      None
    • Affected Branches:
      MOODLE_20_STABLE
    • Fixed Branches:
      MOODLE_20_STABLE

      Description

      User's using IE 6 or other less good browsers, such as some smart phones running their own proprietary browser perhaps, should get a subtle warning that they may have an impaired Moodle experience due to their browser.

      It should be subtle as some users have no choice in what browser they use. However we should provide encouragement to upgrade to those who can. Also, users encountering display problems using a less well tested browser may well guess the cause on their own if they've been warned.

        Attachments

          Activity

            People

            • Votes:
              1 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Fix Release Date:
                24/Nov/10